<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <EditText
        android:id="@+id/editTextText"
        android:layout_width="match_parent"
        android:layout_height="182dp"
        android:layout_weight="@android:dimen/dialog_min_width_major"
        android:ems="20"
        android:gravity="center"
        android:inputType="text"
        android:text="选择你的模版"
        android:textSize="50sp"
        android:visibility="visible" />
</LinearLayout>